=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libkf5kio-dev (>= 5.85.0~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.15.0~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: http://www.kde.org/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdesdk-thumbnailers
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdesdk-thumbnailers.git
@@ -23,7 +23,7 @@
 Package: kdesdk-thumbnailers
 Architecture: any
 Section: devel
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: kdesdk file format thumbnailers for KDE
  It contains a plugin to allow KDE software to create thumbnails for Gettext
  translations files (po).
