## kdesdk-thumbnailers 23.04.1

=== debian/changelog ===
kdesdk-thumbnailers (4:23.04.1-0xneon+22.04+jammy+release+build17) jammy; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Thu, 11 May 2023 11:50:05 +0000

kdesdk-thumbnailers (4:23.04.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 10 May 2023 18:46:56 +0000
