## kdesdk-thumbnailers 23.04.2

=== debian/changelog ===
kdesdk-thumbnailers (4:23.04.2-0xneon+22.04+jammy+release+build18) jammy; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Wed, 07 Jun 2023 13:00:41 +0000

kdesdk-thumbnailers (4:23.04.2-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 06 Jun 2023 22:24:03 +0000
