=== debian/control ===
Source: kdesdk-thumbnailers
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Norbert Preining <norbert@preining.info>,
           Sune Vuorela <sune@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.85.0~),
               libgettextpo-dev,
               libkf5config-dev (>= 5.85.0~),
               libkf5i18n-dev (>= 5.85.0~),
               libkf5kio-dev (>= 5.85.0~),
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.15.0~),
Standards-Version: 4.6.1
Homepage: http://www.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdesdk-thumbnailers
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdesdk-thumbnailers
Rules-Requires-Root: no

Package: kdesdk-thumbnailers
Architecture: any
Section: devel
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: kdesdk file format thumbnailers for KDE
 It contains a plugin to allow KDE software to create thumbnails for Gettext
 translations files (po).
 .
 This package is part of the KDE Software Development Kit module.
