=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: kdesdk-thumbnailers
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Sune Vuorela <sune@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
-               cmake (>= 3.16~),
                extra-cmake-modules (>= 5.100.0~),
                libgettextpo-dev,
                libkf6config-dev (>= 5.100.0~),
@@ -16,8 +17,8 @@
                qt6-base-dev (>= 5.15.2~),
 Standards-Version: 4.7.0
 Homepage: http://www.kde.org/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdesdk-thumbnailers
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdesdk-thumbnailers.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdesdk-thumbnailers
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdesdk-thumbnailers
 Rules-Requires-Root: no
 
 Package: kdesdk-thumbnailers
