=== debian/control ===
Source: kdesdk-thumbnailers
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Sune Vuorela <sune@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               cmake (>= 3.16~),
               extra-cmake-modules (>= 5.100.0~),
               libgettextpo-dev,
               libkf5config-dev (>= 5.100.0~),
               libkf5i18n-dev (>= 5.100.0~),
               libkf5kio-dev (>= 5.100.0~),
               libkf6config-dev (>= 5.100.0~),
               libkf6i18n-dev (>= 5.100.0~),
               libkf6kio-dev (>= 5.100.0~),
               pkg-kde-tools (>= 0.12),
               qt6-base-dev (>= 5.15.2~),
               qtbase5-dev (>= 5.15.2~),
Standards-Version: 4.7.2
Homepage: https://invent.kde.org/sdk/kdesdk-thumbnailers
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdesdk-thumbnailers
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdesdk-thumbnailers.git
Rules-Requires-Root: no

Package: kdesdk-thumbnailers
Architecture: any
Section: devel
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: kdesdk file format thumbnailers for KDE
 It contains a plugin to allow KDE software to create thumbnails for Gettext
 translations files (po).
 .
 This package is part of the KDE Software Development Kit module.
