## kdesdk-thumbnailers 25.04.3

=== debian/changelog ===
kdesdk-thumbnailers (4:25.04.3-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Jul 2025 07:42:00 +0100
