=== debian/changelog ===
kdesdk-thumbnailers (4:25.08.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop Rules-Requires-Root: no, no more needed since Debian trixie.
  * Update the build dependencies according to the upstream build system:
    - bump Qt packages to 6.5.0
    - bump KF packages to 6.0.0
    - explicitly add gettext
  * Stop passing -DQT_MAJOR_VERSION=6 to cmake, as kdesdk-thumbnailers is Qt 6
    only since version 25.08.
  * Re-export upstream signing key without extra signatures, and merge them in
    a single keyring.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
  * CI: update/simplify configuration.

 -- Pino Toscano <pino@debian.org>  Mon, 06 Oct 2025 13:36:11 +0200
