=== debian/control ===
--- 
+++ 
@@ -7,22 +7,18 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
                cmake (>= 3.16~),
-               extra-cmake-modules (>= 5.100.0~),
+               extra-cmake-modules (>= 6.0.0~),
+               gettext,
                libgettextpo-dev,
-               libkf5config-dev (>= 5.100.0~),
-               libkf5i18n-dev (>= 5.100.0~),
-               libkf5kio-dev (>= 5.100.0~),
-               libkf6config-dev (>= 5.100.0~),
-               libkf6i18n-dev (>= 5.100.0~),
-               libkf6kio-dev (>= 5.100.0~),
+               libkf6config-dev (>= 6.0.0~),
+               libkf6i18n-dev (>= 6.0.0~),
+               libkf6kio-dev (>= 6.0.0~),
                pkg-kde-tools (>= 0.12),
-               qt6-base-dev (>= 5.15.2~),
-               qtbase5-dev (>= 5.15.2~),
+               qt6-base-dev (>= 6.5.0~),
 Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/sdk/kdesdk-thumbnailers
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdesdk-thumbnailers
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdesdk-thumbnailers.git
-Rules-Requires-Root: no
 
 Package: kdesdk-thumbnailers
 Architecture: any
