## kdesdk-thumbnailers 25.08.2+p24.04+vstable+git20251015.1238

=== debian/changelog ===
kdesdk-thumbnailers (4:25.08.2+p24.04+vstable+git20251015.1238-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 12:38:33 +0000

kdesdk-thumbnailers (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 04:52:18 +0000

kdesdk-thumbnailers (4:25.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 09:58:27 +0000
