=== debian/control ===
Source: kdesdk-thumbnailers
Section: kde
Priority: optional
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kconfig-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               libgettextpo-dev,
               pkg-kde-tools-neon,
               qt6-base-dev
Standards-Version: 4.6.2
Homepage: http://www.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/kdesdk-thumbnailers.git
Vcs-Browser: https://invent.kde.org/neon/kde/kdesdk-thumbnailers
Maintainer: Neon CI <neon@kde.org>

Package: kdesdk-thumbnailers
Architecture: any
Section: devel
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: kdesdk file format thumbnailers for KDE
 It contains a plugin to allow KDE software to create thumbnails for Gettext
 translations files (po).
 .
 This package is part of the KDE Software Development Kit module.
