## kdesdk-thumbnailers 25.08.2+p24.04+vstable+git20251019.0213

=== debian/changelog ===
kdesdk-thumbnailers (4:25.08.2+p24.04+vstable+git20251019.0213-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 02:13:10 +0000
