## kdesdk-thumbnailers 25.08.2+p24.04+vstable+git20251031.0841

=== debian/changelog ===
kdesdk-thumbnailers (4:25.08.2+p24.04+vstable+git20251031.0841-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 08:41:05 +0000
