## kdesdk-thumbnailers 25.08.2+p24.04+vunstable+git20251010.0826

=== debian/changelog ===
kdesdk-thumbnailers (4:25.08.2+p24.04+vunstable+git20251010.0826-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 08:26:09 +0000
