## kdesdk-thumbnailers 25.08.3+p24.04+vunstable+git20251106.1558

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,8 +2,8 @@
 
 # Release service version, managed by release script
 set(RELEASE_SERVICE_VERSION_MAJOR "25")
-set(RELEASE_SERVICE_VERSION_MINOR "08")
-set(RELEASE_SERVICE_VERSION_MICRO "3")
+set(RELEASE_SERVICE_VERSION_MINOR "11")
+set(RELEASE_SERVICE_VERSION_MICRO "70")
 
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
@@ -23,8 +23,11 @@
 include(ECMOptionalAddSubdirectory)
 include(FeatureSummary)
 
-find_package(Qt6 ${QT_MIN_VERSION} CONFIG REQUIRED COMPONENTS Widgets)
-find_package(KF6 ${KF_MIN_VERSION} REQUIRED COMPONENTS Config I18n KIO)
+find_package(Qt6 ${QT_MIN_VERSION} CONFIG REQUIRED)
+find_package(KF6 ${KF_MIN_VERSION} REQUIRED COMPONENTS KIO)
+
+option(BUILD_FUZZERS "Whether to the thumbnail build fuzzers" OFF)
+option(FUZZERS_USE_QT_MINIMAL_INTEGRATION_PLUGIN "Whether to use the Qt minimal integration plugin for fuzzers" OFF)
 
 find_package(GettextPO)
 set_package_properties("gettext-po"    PROPERTIES
@@ -40,9 +43,15 @@
 )
 
 if(GETTEXTPO_FOUND)
-ecm_optional_add_subdirectory(po_thumbnailer)
+    ecm_optional_add_subdirectory(po_thumbnailer)
 endif()
 
-ki18n_install(po)
+if(BUILD_FUZZERS)
+    if(BUILD_SHARED_LIBS)
+        message(FATAL_ERROR "Fuzzers can only be built with static libraries")
+    else()
+        add_subdirectory(autotests/ossfuzz)
+    endif()
+endif()
 
 feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)
