=== debian/changelog ===
kdesdk-thumbnailers (4:25.08.3+p24.04+vunstable+git20251106.1558-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 15:58:43 +0000
