## kdesdk-thumbnailers 25.08.3+p24.04+vunstable+git20251113.0427

=== debian/changelog ===
kdesdk-thumbnailers (4:25.08.3+p24.04+vunstable+git20251113.0427-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 13 Nov 2025 04:27:45 +0000
